uuid:
  -
    value: ee830726-4f07-4e35-9e30-fb3cfb215a60
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body_gallery_map
    target_type: paragraphs_type
    target_uuid: 109450cb-dda8-49df-ad15-5bdee4206e7a
status:
  -
    value: true
created:
  -
    value: '2019-10-30T11:26:27+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place:
  -
    value: ' Epidaurus, Peloponnese'
field_map_link:
  -
    value: 'https://goo.gl/maps/TcA2TgeUfcq81QBA8'
field_media_gallery:
  -
    target_type: media
    target_uuid: 6086ea80-65cd-4860-aa11-c9528ab4af15
  -
    target_type: media
    target_uuid: af08ab95-1d43-4642-975f-d9ff591b9ba1
field_text_with_summary:
  -
    value: "<p>Here the great comedies and tragedies are performed by renowned companies and actors in what must be the most beautiful ancient theatre in the world.</p>\r\n"
    format: basic_html
    processed: "<p>Here the great comedies and tragedies are performed by renowned companies and actors in what must be the most beautiful ancient theatre in the world.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: ' Epidaurus'
field_video: {  }
field_video_image: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.6086ea80-65cd-4860-aa11-c9528ab4af15
      - media.image.af08ab95-1d43-4642-975f-d9ff591b9ba1
